Wiki is now offline, sorry. Use PHP 5.3.3+ now, and use php.net!